---
title: "2026 South Carolina Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/south-carolina/"
canonical_url: "https://statepayrules.com/calculator/south-carolina/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate South Carolina daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; S.C. Code § 41-1-10."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/south-carolina/](https://statepayrules.com/calculator/south-carolina/)
>
> *Calculate South Carolina daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; S.C. Code § 41-1-10.*

## South Carolina Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### South Carolina Statutory Wage & Overtime Authority

Statutory Legal Citation: `S.C. Code § 41-1-10`

South Carolina has no state minimum wage law; federal FLSA rate of $7.25/hr and weekly 40-hour overtime rules apply.

#### Employee Statutory Rights (SC)

- ✓ Federal FLSA minimum wage protection of $7.25/hr.
- ✓ 1.5x regular pay for hours over 40 per workweek.
- ✓ Written notice of wage rates and paydays at hire.

#### Employer Mandatory Obligations (SC)

- § Notify employees 7 days in advance of pay rate reductions.
- § Pay non-exempt staff at least semi-monthly.
- § Maintain timecard records.

#### South Carolina Statutory Wage & Overtime FAQs

Under statutory citation **S.C. Code § 41-1-10**, the 2026 minimum wage in South Carolina is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

South Carolina follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

South Carolina permits employers to claim a maximum tip credit of $5.12/hr against tipped staff, requiring a minimum direct cash wage of $2.13/hr.

#### Common South Carolina Payroll Compliance Traps & Audit Penalties

Reducing pay rates without 7 days advance written notice.

Tip credit shortfalls.

Misclassifying non-exempt staff.

### Did Your Employer Violate South Carolina Labor Law?

30-Second Diagnostic • Sourced from S.C. Code § 41-1-10

Based on South Carolina labor code standards (S.C. Code § 41-1-10), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & South Carolina labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in South Carolina

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & SC Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in South Carolina?

### Embed This South Carolina Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 South Carolina wage tool for free using the code snippet below:

### Managing payroll or shift workers in SOUTH-CAROLINA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### South Carolina Statutory Guides

- [South Carolina Payday Laws →](https://statepayrules.com/payday-laws/south-carolina)
- [South Carolina Meal & Rest Breaks →](https://statepayrules.com/break-laws/south-carolina)
- [South Carolina Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/south-carolina)
- [South Carolina Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/south-carolina)

#### Compare South Carolina Pay Rules

- [South Carolina vs North Carolina →](https://statepayrules.com/calculator/compare/south-carolina-vs-north-carolina)
- [South Carolina vs Georgia →](https://statepayrules.com/calculator/compare/south-carolina-vs-georgia)

#### South Carolina Profession Tools

- [South Carolina Registered Nurse →](https://statepayrules.com/calculator/south-carolina/registered-nurse)
- [South Carolina Fast Food & Counter Worker →](https://statepayrules.com/calculator/south-carolina/fast-food-worker)
- [South Carolina Construction Laborer →](https://statepayrules.com/calculator/south-carolina/construction-laborer)
- [South Carolina Electrician →](https://statepayrules.com/calculator/south-carolina/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in South Carolina for 2026?** The 2026 statutory minimum wage in South Carolina is $7.25 per hour under S.C. Code § 41-1-10.
- **Does South Carolina require daily overtime pay?** South Carolina does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in South Carolina allowed to take a tip credit?** Yes, South Carolina allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/south-carolina/](https://statepayrules.com/calculator/south-carolina/).
